/* css for e-comm

parent column minimun width : 650px

Regular	"ratio"	400	normal  <<=== CHANGE

Colors:  <<=== CHANGE
dark brown 3e2911
light brown 9c785c
mustard c47e11
*/

.ecomm td, .ecomm th, .ecomm h1, .ecomm h2, .ecomm h3, .ecomm .gray,
.ecomm span.frm, .ecomm span.label, .ecomm p, .ecomm span.lfrm, .ecomm td.b,
.ecomm .dark, .ecomm .fill, .ecomm ul.msg li, .ecomm table h1,
.ecomm a.button,.ecomm a.button:hover, .ecomm p.wrap, .ecomm .blabel, .ecomm label,
.ecomm table td span.caps, .ecomm input.button, .ecomm input.button:hover,
.ecomm a, .ecomm select, .ecomm i, .ecomm em, .ecomm th.nbf, .ecomm input
.ecomm .ship_date .ecome, .ecomm .recipients, #orderiing_help
{
   font-family: 'fira_sansbook',Verdana, sans-serif; /* <<=== CHANGE if specifying web fonts */
   font-weight: 400; /*<<=== CHANGE if specifying web fonts */
   font-style: normal; /* <<=== CHANGE if specifying web fonts */
   color: #3e2911;  /* <<=== CHANGE */

 /*<<=== CHANGE  if specifying web fonts */
}
/* Buttons will need font-size and color tweaks below */
.ecomm td, .ecomm th,
.ecomm span.frm, .ecomm span.label, .ecomm p, .ecomm span.lfrm, .ecomm td.status,
.ecomm ul.msg li, 
.ecomm a.button,.ecomm a.button:hover, .ecomm p.wrap, .ecomm .blabel, .ecomm label,
.ecomm table td span.caps, .ecomm input.button, .ecomm input.button:hover,
.ecomm a, .ecomm select, .ecomm i, .ecomm em, .ecomm th.nbf, .ecomm input
.ecomm .ship_date, .ecomm .dark, .ecomm .fill, .ecomm. .gray, .ecomm span.text {
       font-size: 17px;
}
.ecomm a {
   color: #9c785c; /* <<=== CHANGE */
}
.ecomm a:hover {
   color: #cdbe96;/* <<=== CHANGE */
}
.ecomm h1, .ecomm table h1  {
   color: #9c785c ; /* <<=== CHANGE */
   font-size: 2em;
}
.ecomm .page_header {
   background-color: #9c785c;/* <<=== CHANGE */
}
.ecomm th {
  /*  background-color: #edf3f8; <<=== CHANGE */
 }
.ecomm td, .ecomm th {
   border-color: #9c785c; /* <<=== CHANGE */
}
.ecomm .login tr {
   border-color:  #9c785c; /* <<=== CHANGE */
}
.ecomm .vline {
   border-right: 1px solid #9c785c;  /* <<=== CHANGE */
}
.ecomm .gray { color: #cdbe96; } /* <<=== CHANGE */
.ecomm .dark { color: #9c785c; } /* <<=== CHANGE */
.ecomm .fill {
   color: #3e2911; /* <<=== CHANGE */
    border-top: 4px solid #3e2911;
    border-bottom: 4px solid #3e2911; /* <<=== CHANGE */
}

.ecomm a.button, .ecomm a.button:hover,.ecomm .button,
.ecomm input.button, .ecomm input.button:hover {
   background-color: #9c785c; /* <<=== CHANGE */
}

a.button:disabled, input.button:disabled,
a.button[disabled], input.button[disabled] {
   background: #bbb;;
}
.ecomm table td span.caps {
   color: #9c785c; /* <<=== CHANGE */
}
.ecomm ul.msg li {
   color: #c00;
}
.ecomm .blabel {
/*
   font-family: 'fira_sanssemibold';  <<=== CHANGE if differenct
   font-weight: normal;
 */
}
.ecomm input.button, .ecomm input.button:hover, .ecomm .button,
.ecomm a.button, .ecomm a.button:hover {
   color: #fff;
}
.ecomm a.button:hover, .ecomm input.button:hover {
   opacity: .5;
}

a.multi_on.button {
   display: none;/* <<=== CHANGE if needed*/
}
#product_form td {
   padding: 8px 8px;
}
div#ecomm_nav {
display: none;
}
.ecomm table.product_list, .ecomm table.navigation {
   table-layout: fixed;
}
.ecomm .product_list select {
   width: 90%;
}
.ecomm.shipping input[type="text"] { /* , .ecomm.billing input[type="text"] { */
   width: 90%;
}
input.button.submit_continue {
   line-height: 28px;
}
.ecomm .recipient .gift-message {
    margin-bottom: 10px;
}
.ecomm .recipient span.ship_date {
    margin: 10px;
}
/*------------------------------------------------------------------------------
 Shipping Page – Checkout
------------------------------------------------------------------------------*/
.ecomm.shipping input[type="text"] { /* , .ecomm.billing input[type="text"] { */
   width: 90%;
}
.ecomm.shipping h1 {
    border-bottom: 1px solid #9c785c;
    border-top: 1px solid #9c785c;
    padding: 13px 0;
}
.ecomm.shipping table.status td {
    padding: 15px 0px;
}
/* Address verification popup */
.ecomm #billing-form {
   position: relative;
}
.ecomm.shipping .canonContainer, .ecomm.billing .canonContainer {
    background: white;
    border: 1px  solid #9c785c;
    padding: 10px;
    display: none;
}

#address_book input.button {
    background-color: #9c785c
}
.cart span.name-in-cart {
    font-weight: bold;
    font-size: 1.2em;
}
.cart th.nbf {
/*     border-top: 6px solid #9c785c; */
    background: beige;
}


/*------------- brad: 12-07-15 start --------------------*/

.shipping.recipient-based .recipient-header h2 {
    font-size: 1.25em;
    margin-bottom: 0.5em;
}
.shipping.recipient-based p, .shipping.recipient-based a {
    font-size: 1.0em
}
.recipient-header address,.recipients p, .recipients a, .recipients span, .recipients i, .recipients select, div.arrival-date, div.gift-message, div.shipping-method {
    font-size: 1.0em;
    font-family: 'fira_sansbook',Verdana, sans-serif; /* <<=== CHANGE if specifying web fonts */
    font-weight: 400; /*<<=== CHANGE if specifying web fonts */
    font-style: normal; /* <<=== CHANGE if specifying web fonts */
}
.recipients select {
    border: 3px solid red;
}
.shipping.recipient-based .recipient {
    margin-bottom: 0px;
}

.shipping.recipient-based .recipient-header {
   /*border-color: #9c785c;*/
    border-top: 6px solid #9c785c;
}
.shipping.recipient-based td {
    border-bottom: 0;
}
.shipping.recipient-based table.navigation {
    border-top: 6px solid #9c785c;
}
.shipping.recipient-based .order-items {
    margin-top: 10px;
}
.shipping.recipient-based .order-items td {
    font-size: 1.0em;
}
.shipping.recipient-based .order-items th {
    font-size: 1.0em;
    padding-right: 8px;
    padding-left: 8px;
}
.shipping.recipient-based .order-items thead  {
    background-color: beige;
}
.shipping.recipient-based th {
   border-color: #9c785c; /* <<=== CHANGE */
   border-width: 1px;
}

/*------------- brad: end -------------------*/
.ecomm.shipping .canonContainer.active, .ecomm.billing .canonContainer.active {
   display: block;
}
.warning, i.fa-exclamation-circle, i.fa-arrow-right {  /* new recipient */
    color: #FFC000;
}

.shipping.recipient-based .edit-recipient.nofloat {
    float: none;
}

/*------------------------------------------------------------------------------
 Detail Page
------------------------------------------------------------------------------*/
ul.ecomm_breadcrumb li a:after {
   display: none;
}
ul.ecomm_breadcrumb li a:before {
   content: "<";
}

#ordering_help {
    display: none;
}
#ordering_help {
    width: 600px;
    height: 540px;
    background: #fff;
    padding: 20px;
}
#ordering_help h3 {
    font-size: 1.5em;
}

.detail {
	background: #D47E0D;
	margin-bottom: 20px;
}





